<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.6.10.100.11013
Name: Rubriek 13 Bedreigingen uit de directe omgeving
Description: Vastleggen van bedreigende factoren voor het kind.
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.6.10.100.11013-2012-08-01T000000">
   <title>Rubriek 13 Bedreigingen uit de directe omgeving</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.11013
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]
Item: (rubricCluster13)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.11013
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]
Item: (rubricCluster13)
-->

   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]"
         id="tmp-r-364226-574379-407976-126678">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.11013-2012-08-01T000000.html"
              test="string(@classCode)='CLUSTER' or not(@classCode)">(rubricCluster13): de waarde van @classCode MOET 'CLUSTER' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.11013-2012-08-01T000000.html"
              test="string(@moodCode)='EVN' or not(@moodCode)">(rubricCluster13): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.11013-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']/@nullFlavor)">(rubricCluster13): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.11013-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013'])&lt;=1">(rubricCluster13): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.11013-2012-08-01T000000.html"
              test="count(hl7:code[(@code='R013' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')])&gt;=1 and not(hl7:code[(@code='R013' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')]/@nullFlavor)">(rubricCluster13): element hl7:code[(@code='R013' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.11013-2012-08-01T000000.html"
              test="count(hl7:code[(@code='R013' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')])&lt;=1">(rubricCluster13): element hl7:code[(@code='R013' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.11013-2012-08-01T000000.html"
              test="count(hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]])&lt;=1">(rubricCluster13): element hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.11013-2012-08-01T000000.html"
              test="count(hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]])&lt;=1">(rubricCluster13): element hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.11013-2012-08-01T000000.html"
              test="count(hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]])&lt;=1">(rubricCluster13): element hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.11013-2012-08-01T000000.html"
              test="count(hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]])&lt;=1">(rubricCluster13): element hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.11013
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:templateId
Item: (rubricCluster13)
-->

   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:templateId"
         id="tmp-r-449928-867882-124053-338269">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.11013-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(rubricCluster13): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.11013-2012-08-01T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.6.10.100.11013'">(rubricCluster13): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.100.11013' hebben.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.11013
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:code[(@code='R013' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')]
Item: (rubricCluster13)
-->

   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:code[(@code='R013' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')]"
         id="tmp-r-303980-714438-353889-180875">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.11013-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(rubricCluster13): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.11013-2012-08-01T000000.html"
              test="@nullFlavor or (@code='R013' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')">(rubricCluster13): de elementwaarde MOET zijn code 'R013' codeSystem '2.16.840.1.113883.2.4.4.40.391'.</assert>
   </rule>


   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.11013
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]
Item: (rubricCluster13)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.41384
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]
Item: (obs_Bedreigingen_nagevraagd)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.41384
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]
Item: (obs_Bedreigingen_nagevraagd)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]"
         id="tmp-r-833919-310756-724598-550536">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41384-2012-08-01T000000.html"
              test="count(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']])&gt;=1 and not(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/@nullFlavor)">(obs_Bedreigingen_nagevraagd): element hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41384-2012-08-01T000000.html"
              test="count(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']])&lt;=1">(obs_Bedreigingen_nagevraagd): element hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.41384
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation
Item: (obs_Bedreigingen_nagevraagd)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation"
         id="tmp-r-853858-280028-507953-792959">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41384-2012-08-01T000000.html"
              test="string(@classCode)='OBS' or not(@classCode)">(obs_Bedreigingen_nagevraagd): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41384-2012-08-01T000000.html"
              test="string(@moodCode)='EVN' or not(@moodCode)">(obs_Bedreigingen_nagevraagd): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41384-2012-08-01T000000.html"
              test="string(@negationInd)='false'">(obs_Bedreigingen_nagevraagd): de waarde van @negationInd MOET 'false' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41384-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']/@nullFlavor)">(obs_Bedreigingen_nagevraagd): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41384-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384'])&lt;=1">(obs_Bedreigingen_nagevraagd): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41384-2012-08-01T000000.html"
              test="count(hl7:code[(@code='1384' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')])&gt;=1 and not(hl7:code[(@code='1384' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]/@nullFlavor)">(obs_Bedreigingen_nagevraagd): element hl7:code[(@code='1384' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41384-2012-08-01T000000.html"
              test="count(hl7:code[(@code='1384' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')])&lt;=1">(obs_Bedreigingen_nagevraagd): element hl7:code[(@code='1384' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41384-2012-08-01T000000.html"
              test="count(hl7:value)&gt;=1 and not(hl7:value/@nullFlavor)">(obs_Bedreigingen_nagevraagd): element hl7:value is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41384-2012-08-01T000000.html"
              test="count(hl7:value)&lt;=1">(obs_Bedreigingen_nagevraagd): element hl7:value komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.41384
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']
Item: (obs_Bedreigingen_nagevraagd)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']"
         id="tmp-r-834074-364206-250330-510746">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41384-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Bedreigingen_nagevraagd): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41384-2012-08-01T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.6.10.100.41384'">(obs_Bedreigingen_nagevraagd): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.100.41384' hebben.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.41384
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation/hl7:code[(@code='1384' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]
Item: (obs_Bedreigingen_nagevraagd)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation/hl7:code[(@code='1384' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]"
         id="tmp-r-485870-197300-285022-557528">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41384-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Bedreigingen_nagevraagd): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41384-2012-08-01T000000.html"
              test="@nullFlavor or (@code='1384' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')">(obs_Bedreigingen_nagevraagd): de elementwaarde MOET zijn code '1384' codeSystem '2.16.840.1.113883.2.4.4.40.267'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.41384
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation/hl7:value
Item: (obs_Bedreigingen_nagevraagd)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation/hl7:value"
         id="tmp-r-373065-563016-217140-977664">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41384-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='BL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Bedreigingen_nagevraagd): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:BL" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="BL"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41384-2012-08-01T000000.html"
              test="string-length(@xsi:type)&gt;0">(obs_Bedreigingen_nagevraagd): attribute @xsi:type MOET aanwezig zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.41384
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]
Item: (obs_Bedreigingen_nagevraagd)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.41384
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]
Item: (obs_Bedreigingen_nagevraagd)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.11013
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]
Item: (rubricCluster13)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40481
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]
Item: (obs_Bedreiging_sociaal_milieu)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40481
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]
Item: (obs_Bedreiging_sociaal_milieu)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]"
         id="tmp-r-542598-541960-158839-498269">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40481-2012-08-01T000000.html"
              test="count(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']])&gt;=1 and not(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/@nullFlavor)">(obs_Bedreiging_sociaal_milieu): element hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40481-2012-08-01T000000.html"
              test="count(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']])&lt;=1">(obs_Bedreiging_sociaal_milieu): element hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40481
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation
Item: (obs_Bedreiging_sociaal_milieu)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation"
         id="tmp-r-416715-959637-612600-904294">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40481-2012-08-01T000000.html"
              test="string(@classCode)='OBS' or not(@classCode)">(obs_Bedreiging_sociaal_milieu): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40481-2012-08-01T000000.html"
              test="string(@moodCode)='EVN' or not(@moodCode)">(obs_Bedreiging_sociaal_milieu): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40481-2012-08-01T000000.html"
              test="string(@negationInd)='false'">(obs_Bedreiging_sociaal_milieu): de waarde van @negationInd MOET 'false' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40481-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']/@nullFlavor)">(obs_Bedreiging_sociaal_milieu): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40481-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481'])&lt;=1">(obs_Bedreiging_sociaal_milieu): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40481-2012-08-01T000000.html"
              test="count(hl7:code[(@code='481' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')])&gt;=1 and not(hl7:code[(@code='481' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]/@nullFlavor)">(obs_Bedreiging_sociaal_milieu): element hl7:code[(@code='481' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40481-2012-08-01T000000.html"
              test="count(hl7:code[(@code='481' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')])&lt;=1">(obs_Bedreiging_sociaal_milieu): element hl7:code[(@code='481' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40481-2012-08-01T000000.html"
              test="count(hl7:value[(@code='01' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='03' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='04' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='05' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='06' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='07' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='08' and @codeSystem='2.16.840.1.113883.2.4.4.40.81')])&gt;=1 ">(obs_Bedreiging_sociaal_milieu): element hl7:value[(@code='01' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='03' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='04' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='05' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='06' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='07' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='08' and @codeSystem='2.16.840.1.113883.2.4.4.40.81')] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40481-2012-08-01T000000.html"
              test="count(hl7:value[(@code='01' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='03' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='04' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='05' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='06' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='07' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='08' and @codeSystem='2.16.840.1.113883.2.4.4.40.81')])&lt;=1">(obs_Bedreiging_sociaal_milieu): element hl7:value[(@code='01' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='03' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='04' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='05' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='06' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='07' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='08' and @codeSystem='2.16.840.1.113883.2.4.4.40.81')] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40481
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']
Item: (obs_Bedreiging_sociaal_milieu)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']"
         id="tmp-r-364865-820630-213213-125498">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40481-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Bedreiging_sociaal_milieu): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40481-2012-08-01T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.6.10.100.40481'">(obs_Bedreiging_sociaal_milieu): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.100.40481' hebben.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40481
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation/hl7:code[(@code='481' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]
Item: (obs_Bedreiging_sociaal_milieu)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation/hl7:code[(@code='481' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]"
         id="tmp-r-966386-556579-438792-704606">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40481-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Bedreiging_sociaal_milieu): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40481-2012-08-01T000000.html"
              test="@nullFlavor or (@code='481' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')">(obs_Bedreiging_sociaal_milieu): de elementwaarde MOET zijn code '481' codeSystem '2.16.840.1.113883.2.4.4.40.267'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40481
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation/hl7:value[(@code='01' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='03' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='04' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='05' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='06' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='07' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='08' and @codeSystem='2.16.840.1.113883.2.4.4.40.81')]
Item: (obs_Bedreiging_sociaal_milieu)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation/hl7:value[(@code='01' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='03' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='04' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='05' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='06' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='07' and @codeSystem='2.16.840.1.113883.2.4.4.40.81') or (@code='08' and @codeSystem='2.16.840.1.113883.2.4.4.40.81')]"
         id="tmp-r-911454-491085-585901-882594">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40481-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Bedreiging_sociaal_milieu): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.118-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.118-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40481-2012-08-01T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(obs_Bedreiging_sociaal_milieu): de waarde van @code MOET worden gekozen uit waardenlijst W0118_HL7 W0118 Bedreiging sociaal milieu (HL7) (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40481-2012-08-01T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(obs_Bedreiging_sociaal_milieu): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst W0118_HL7 W0118 Bedreiging sociaal milieu (HL7) (DYNAMISCH).</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40481-2012-08-01T000000.html"
              test="string-length(@xsi:type)&gt;0">(obs_Bedreiging_sociaal_milieu): attribute @xsi:type MOET aanwezig zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40481
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]
Item: (obs_Bedreiging_sociaal_milieu)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40481
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]
Item: (obs_Bedreiging_sociaal_milieu)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.11013
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]
Item: (rubricCluster13)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40827
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]
Item: (obs_Bedreiging_fysiek_milieu)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40827
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]
Item: (obs_Bedreiging_fysiek_milieu)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]"
         id="tmp-r-793483-754387-957964-283632">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40827-2012-08-01T000000.html"
              test="count(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']])&gt;=1 and not(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/@nullFlavor)">(obs_Bedreiging_fysiek_milieu): element hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40827-2012-08-01T000000.html"
              test="count(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']])&lt;=1">(obs_Bedreiging_fysiek_milieu): element hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40827
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation
Item: (obs_Bedreiging_fysiek_milieu)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation"
         id="tmp-r-340055-568950-726168-421007">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40827-2012-08-01T000000.html"
              test="string(@classCode)='OBS' or not(@classCode)">(obs_Bedreiging_fysiek_milieu): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40827-2012-08-01T000000.html"
              test="string(@moodCode)='EVN' or not(@moodCode)">(obs_Bedreiging_fysiek_milieu): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40827-2012-08-01T000000.html"
              test="string(@negationInd)='false'">(obs_Bedreiging_fysiek_milieu): de waarde van @negationInd MOET 'false' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40827-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']/@nullFlavor)">(obs_Bedreiging_fysiek_milieu): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40827-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827'])&lt;=1">(obs_Bedreiging_fysiek_milieu): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40827-2012-08-01T000000.html"
              test="count(hl7:code[(@code='827' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')])&gt;=1 and not(hl7:code[(@code='827' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]/@nullFlavor)">(obs_Bedreiging_fysiek_milieu): element hl7:code[(@code='827' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40827-2012-08-01T000000.html"
              test="count(hl7:code[(@code='827' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')])&lt;=1">(obs_Bedreiging_fysiek_milieu): element hl7:code[(@code='827' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40827-2012-08-01T000000.html"
              test="count(hl7:value[(@code='01' and @codeSystem='2.16.840.1.113883.2.4.4.40.305') or (@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.305') or (@code='03' and @codeSystem='2.16.840.1.113883.2.4.4.40.305') or (@code='04' and @codeSystem='2.16.840.1.113883.2.4.4.40.305') or (@code='05' and @codeSystem='2.16.840.1.113883.2.4.4.40.305')])&gt;=1 ">(obs_Bedreiging_fysiek_milieu): element hl7:value[(@code='01' and @codeSystem='2.16.840.1.113883.2.4.4.40.305') or (@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.305') or (@code='03' and @codeSystem='2.16.840.1.113883.2.4.4.40.305') or (@code='04' and @codeSystem='2.16.840.1.113883.2.4.4.40.305') or (@code='05' and @codeSystem='2.16.840.1.113883.2.4.4.40.305')] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40827-2012-08-01T000000.html"
              test="count(hl7:value[(@code='01' and @codeSystem='2.16.840.1.113883.2.4.4.40.305') or (@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.305') or (@code='03' and @codeSystem='2.16.840.1.113883.2.4.4.40.305') or (@code='04' and @codeSystem='2.16.840.1.113883.2.4.4.40.305') or (@code='05' and @codeSystem='2.16.840.1.113883.2.4.4.40.305')])&lt;=1">(obs_Bedreiging_fysiek_milieu): element hl7:value[(@code='01' and @codeSystem='2.16.840.1.113883.2.4.4.40.305') or (@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.305') or (@code='03' and @codeSystem='2.16.840.1.113883.2.4.4.40.305') or (@code='04' and @codeSystem='2.16.840.1.113883.2.4.4.40.305') or (@code='05' and @codeSystem='2.16.840.1.113883.2.4.4.40.305')] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40827
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']
Item: (obs_Bedreiging_fysiek_milieu)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']"
         id="tmp-r-595880-407302-308059-579436">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40827-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Bedreiging_fysiek_milieu): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40827-2012-08-01T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.6.10.100.40827'">(obs_Bedreiging_fysiek_milieu): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.100.40827' hebben.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40827
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation/hl7:code[(@code='827' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]
Item: (obs_Bedreiging_fysiek_milieu)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation/hl7:code[(@code='827' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]"
         id="tmp-r-735959-241178-454994-321001">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40827-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Bedreiging_fysiek_milieu): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40827-2012-08-01T000000.html"
              test="@nullFlavor or (@code='827' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')">(obs_Bedreiging_fysiek_milieu): de elementwaarde MOET zijn code '827' codeSystem '2.16.840.1.113883.2.4.4.40.267'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40827
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation/hl7:value[(@code='01' and @codeSystem='2.16.840.1.113883.2.4.4.40.305') or (@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.305') or (@code='03' and @codeSystem='2.16.840.1.113883.2.4.4.40.305') or (@code='04' and @codeSystem='2.16.840.1.113883.2.4.4.40.305') or (@code='05' and @codeSystem='2.16.840.1.113883.2.4.4.40.305')]
Item: (obs_Bedreiging_fysiek_milieu)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation/hl7:value[(@code='01' and @codeSystem='2.16.840.1.113883.2.4.4.40.305') or (@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.305') or (@code='03' and @codeSystem='2.16.840.1.113883.2.4.4.40.305') or (@code='04' and @codeSystem='2.16.840.1.113883.2.4.4.40.305') or (@code='05' and @codeSystem='2.16.840.1.113883.2.4.4.40.305')]"
         id="tmp-r-149159-526882-769960-105384">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40827-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Bedreiging_fysiek_milieu): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.119-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.119-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40827-2012-08-01T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(obs_Bedreiging_fysiek_milieu): de waarde van @code MOET worden gekozen uit waardenlijst W0119_HL7 W0119 Bedreiging fysiek milieu (HL7) (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40827-2012-08-01T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(obs_Bedreiging_fysiek_milieu): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst W0119_HL7 W0119 Bedreiging fysiek milieu (HL7) (DYNAMISCH).</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40827-2012-08-01T000000.html"
              test="string-length(@xsi:type)&gt;0">(obs_Bedreiging_fysiek_milieu): attribute @xsi:type MOET aanwezig zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40827
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]
Item: (obs_Bedreiging_fysiek_milieu)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40827
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]
Item: (obs_Bedreiging_fysiek_milieu)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.11013
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]
Item: (rubricCluster13)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40739
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]
Item: (obs_Risico-inventarisatie_VGV)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40739
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]
Item: (obs_Risico-inventarisatie_VGV)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]"
         id="tmp-r-855553-417689-668749-805409">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40739-2012-08-01T000000.html"
              test="count(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']])&gt;=1 and not(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/@nullFlavor)">(obs_Risico-inventarisatie_VGV): element hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40739-2012-08-01T000000.html"
              test="count(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']])&lt;=1">(obs_Risico-inventarisatie_VGV): element hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40739
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation
Item: (obs_Risico-inventarisatie_VGV)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation"
         id="tmp-r-973943-915461-413096-563783">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40739-2012-08-01T000000.html"
              test="string(@classCode)='OBS' or not(@classCode)">(obs_Risico-inventarisatie_VGV): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40739-2012-08-01T000000.html"
              test="string(@moodCode)='EVN' or not(@moodCode)">(obs_Risico-inventarisatie_VGV): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40739-2012-08-01T000000.html"
              test="string(@negationInd)='false'">(obs_Risico-inventarisatie_VGV): de waarde van @negationInd MOET 'false' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40739-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']/@nullFlavor)">(obs_Risico-inventarisatie_VGV): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40739-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739'])&lt;=1">(obs_Risico-inventarisatie_VGV): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40739-2012-08-01T000000.html"
              test="count(hl7:code[(@code='739' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')])&gt;=1 and not(hl7:code[(@code='739' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]/@nullFlavor)">(obs_Risico-inventarisatie_VGV): element hl7:code[(@code='739' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40739-2012-08-01T000000.html"
              test="count(hl7:code[(@code='739' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')])&lt;=1">(obs_Risico-inventarisatie_VGV): element hl7:code[(@code='739' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40739-2012-08-01T000000.html"
              test="count(hl7:value[(@code='01' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='03' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='04' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='05' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='06' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='07' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='08' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or @nullFlavor='OTH'])&gt;=1 ">(obs_Risico-inventarisatie_VGV): element hl7:value[(@code='01' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='03' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='04' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='05' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='06' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='07' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='08' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or @nullFlavor='OTH'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40739-2012-08-01T000000.html"
              test="count(hl7:value[(@code='01' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='03' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='04' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='05' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='06' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='07' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='08' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or @nullFlavor='OTH'])&lt;=1">(obs_Risico-inventarisatie_VGV): element hl7:value[(@code='01' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='03' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='04' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='05' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='06' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='07' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='08' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or @nullFlavor='OTH'] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40739
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']
Item: (obs_Risico-inventarisatie_VGV)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']"
         id="tmp-r-829324-837796-243358-127264">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40739-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Risico-inventarisatie_VGV): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40739-2012-08-01T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.6.10.100.40739'">(obs_Risico-inventarisatie_VGV): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.100.40739' hebben.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40739
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation/hl7:code[(@code='739' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]
Item: (obs_Risico-inventarisatie_VGV)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation/hl7:code[(@code='739' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]"
         id="tmp-r-836421-760681-299920-369984">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40739-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Risico-inventarisatie_VGV): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40739-2012-08-01T000000.html"
              test="@nullFlavor or (@code='739' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')">(obs_Risico-inventarisatie_VGV): de elementwaarde MOET zijn code '739' codeSystem '2.16.840.1.113883.2.4.4.40.267'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40739
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation/hl7:value[(@code='01' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='03' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='04' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='05' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='06' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='07' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='08' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or @nullFlavor='OTH']
Item: (obs_Risico-inventarisatie_VGV)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation/hl7:value[(@code='01' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='03' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='04' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='05' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='06' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='07' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or (@code='08' and @codeSystem='2.16.840.1.113883.2.4.4.40.408') or @nullFlavor='OTH']"
         id="tmp-r-140782-974190-812383-201417">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40739-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Risico-inventarisatie_VGV): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.656-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.656-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40739-2012-08-01T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(obs_Risico-inventarisatie_VGV): de waarde van @code MOET worden gekozen uit waardenlijst W0656_HL7 W0656 Risico-inventarisatie VGV (HL7) (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40739-2012-08-01T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(obs_Risico-inventarisatie_VGV): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst W0656_HL7 W0656 Risico-inventarisatie VGV (HL7) (DYNAMISCH).</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.40739-2012-08-01T000000.html"
              test="string-length(@xsi:type)&gt;0">(obs_Risico-inventarisatie_VGV): attribute @xsi:type MOET aanwezig zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40739
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]
Item: (obs_Risico-inventarisatie_VGV)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40739
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]
Item: (obs_Risico-inventarisatie_VGV)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.11013
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]
Item: (rubricCluster13)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.41414
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]
Item: (obs_Risico-inschatting_VGV_op_dit_moment)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.41414
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]
Item: (obs_Risico-inschatting_VGV_op_dit_moment)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]"
         id="tmp-r-973927-395891-283345-567541">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41414-2012-08-01T000000.html"
              test="count(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']])&gt;=1 and not(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/@nullFlavor)">(obs_Risico-inschatting_VGV_op_dit_moment): element hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41414-2012-08-01T000000.html"
              test="count(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']])&lt;=1">(obs_Risico-inschatting_VGV_op_dit_moment): element hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.41414
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation
Item: (obs_Risico-inschatting_VGV_op_dit_moment)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation"
         id="tmp-r-345284-203233-768482-455860">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41414-2012-08-01T000000.html"
              test="string(@classCode)='OBS' or not(@classCode)">(obs_Risico-inschatting_VGV_op_dit_moment): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41414-2012-08-01T000000.html"
              test="string(@moodCode)='EVN' or not(@moodCode)">(obs_Risico-inschatting_VGV_op_dit_moment): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41414-2012-08-01T000000.html"
              test="string(@negationInd)='false'">(obs_Risico-inschatting_VGV_op_dit_moment): de waarde van @negationInd MOET 'false' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41414-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']/@nullFlavor)">(obs_Risico-inschatting_VGV_op_dit_moment): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41414-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414'])&lt;=1">(obs_Risico-inschatting_VGV_op_dit_moment): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41414-2012-08-01T000000.html"
              test="count(hl7:code[(@code='1414' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')])&gt;=1 and not(hl7:code[(@code='1414' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]/@nullFlavor)">(obs_Risico-inschatting_VGV_op_dit_moment): element hl7:code[(@code='1414' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41414-2012-08-01T000000.html"
              test="count(hl7:code[(@code='1414' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')])&lt;=1">(obs_Risico-inschatting_VGV_op_dit_moment): element hl7:code[(@code='1414' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41414-2012-08-01T000000.html"
              test="count(hl7:value[(@code='01' and @codeSystem='2.16.840.1.113883.2.4.4.40.405') or (@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.405') or (@code='03' and @codeSystem='2.16.840.1.113883.2.4.4.40.405') or (@code='04' and @codeSystem='2.16.840.1.113883.2.4.4.40.405') or (@code='05' and @codeSystem='2.16.840.1.113883.2.4.4.40.405')])&gt;=1 ">(obs_Risico-inschatting_VGV_op_dit_moment): element hl7:value[(@code='01' and @codeSystem='2.16.840.1.113883.2.4.4.40.405') or (@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.405') or (@code='03' and @codeSystem='2.16.840.1.113883.2.4.4.40.405') or (@code='04' and @codeSystem='2.16.840.1.113883.2.4.4.40.405') or (@code='05' and @codeSystem='2.16.840.1.113883.2.4.4.40.405')] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41414-2012-08-01T000000.html"
              test="count(hl7:value[(@code='01' and @codeSystem='2.16.840.1.113883.2.4.4.40.405') or (@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.405') or (@code='03' and @codeSystem='2.16.840.1.113883.2.4.4.40.405') or (@code='04' and @codeSystem='2.16.840.1.113883.2.4.4.40.405') or (@code='05' and @codeSystem='2.16.840.1.113883.2.4.4.40.405')])&lt;=1">(obs_Risico-inschatting_VGV_op_dit_moment): element hl7:value[(@code='01' and @codeSystem='2.16.840.1.113883.2.4.4.40.405') or (@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.405') or (@code='03' and @codeSystem='2.16.840.1.113883.2.4.4.40.405') or (@code='04' and @codeSystem='2.16.840.1.113883.2.4.4.40.405') or (@code='05' and @codeSystem='2.16.840.1.113883.2.4.4.40.405')] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.41414
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']
Item: (obs_Risico-inschatting_VGV_op_dit_moment)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']"
         id="tmp-r-140023-948273-531297-317933">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41414-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Risico-inschatting_VGV_op_dit_moment): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41414-2012-08-01T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.6.10.100.41414'">(obs_Risico-inschatting_VGV_op_dit_moment): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.100.41414' hebben.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.41414
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation/hl7:code[(@code='1414' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]
Item: (obs_Risico-inschatting_VGV_op_dit_moment)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation/hl7:code[(@code='1414' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]"
         id="tmp-r-495085-771625-930778-338518">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41414-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Risico-inschatting_VGV_op_dit_moment): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41414-2012-08-01T000000.html"
              test="@nullFlavor or (@code='1414' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')">(obs_Risico-inschatting_VGV_op_dit_moment): de elementwaarde MOET zijn code '1414' codeSystem '2.16.840.1.113883.2.4.4.40.267'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.41414
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation/hl7:value[(@code='01' and @codeSystem='2.16.840.1.113883.2.4.4.40.405') or (@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.405') or (@code='03' and @codeSystem='2.16.840.1.113883.2.4.4.40.405') or (@code='04' and @codeSystem='2.16.840.1.113883.2.4.4.40.405') or (@code='05' and @codeSystem='2.16.840.1.113883.2.4.4.40.405')]
Item: (obs_Risico-inschatting_VGV_op_dit_moment)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation/hl7:value[(@code='01' and @codeSystem='2.16.840.1.113883.2.4.4.40.405') or (@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.405') or (@code='03' and @codeSystem='2.16.840.1.113883.2.4.4.40.405') or (@code='04' and @codeSystem='2.16.840.1.113883.2.4.4.40.405') or (@code='05' and @codeSystem='2.16.840.1.113883.2.4.4.40.405')]"
         id="tmp-r-147912-601021-405674-758481">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41414-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Risico-inschatting_VGV_op_dit_moment): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.653-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.653-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41414-2012-08-01T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(obs_Risico-inschatting_VGV_op_dit_moment): de waarde van @code MOET worden gekozen uit waardenlijst W0653_HL7 W0653 Risico-inschatting VGV (HL7) (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41414-2012-08-01T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(obs_Risico-inschatting_VGV_op_dit_moment): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst W0653_HL7 W0653 Risico-inschatting VGV (HL7) (DYNAMISCH).</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41414-2012-08-01T000000.html"
              test="string-length(@xsi:type)&gt;0">(obs_Risico-inschatting_VGV_op_dit_moment): attribute @xsi:type MOET aanwezig zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.41414
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]
Item: (obs_Risico-inschatting_VGV_op_dit_moment)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.41414
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]
Item: (obs_Risico-inschatting_VGV_op_dit_moment)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.11013
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]
Item: (rubricCluster13)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.41415
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]
Item: (obs_Verklaring_tegen_VGV_meegegeven)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.41415
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]
Item: (obs_Verklaring_tegen_VGV_meegegeven)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]"
         id="tmp-r-817897-272482-449695-701803">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41415-2012-08-01T000000.html"
              test="count(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']])&gt;=1 and not(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/@nullFlavor)">(obs_Verklaring_tegen_VGV_meegegeven): element hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41415-2012-08-01T000000.html"
              test="count(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']])&lt;=1">(obs_Verklaring_tegen_VGV_meegegeven): element hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.41415
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation
Item: (obs_Verklaring_tegen_VGV_meegegeven)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation"
         id="tmp-r-747529-429955-532914-138148">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41415-2012-08-01T000000.html"
              test="string(@classCode)='OBS' or not(@classCode)">(obs_Verklaring_tegen_VGV_meegegeven): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41415-2012-08-01T000000.html"
              test="string(@moodCode)='EVN' or not(@moodCode)">(obs_Verklaring_tegen_VGV_meegegeven): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41415-2012-08-01T000000.html"
              test="string(@negationInd)='false'">(obs_Verklaring_tegen_VGV_meegegeven): de waarde van @negationInd MOET 'false' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41415-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']/@nullFlavor)">(obs_Verklaring_tegen_VGV_meegegeven): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41415-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415'])&lt;=1">(obs_Verklaring_tegen_VGV_meegegeven): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41415-2012-08-01T000000.html"
              test="count(hl7:code[(@code='1415' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')])&gt;=1 and not(hl7:code[(@code='1415' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]/@nullFlavor)">(obs_Verklaring_tegen_VGV_meegegeven): element hl7:code[(@code='1415' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41415-2012-08-01T000000.html"
              test="count(hl7:code[(@code='1415' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')])&lt;=1">(obs_Verklaring_tegen_VGV_meegegeven): element hl7:code[(@code='1415' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41415-2012-08-01T000000.html"
              test="count(hl7:value)&gt;=1 ">(obs_Verklaring_tegen_VGV_meegegeven): element hl7:value is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41415-2012-08-01T000000.html"
              test="count(hl7:value)&lt;=1">(obs_Verklaring_tegen_VGV_meegegeven): element hl7:value komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.41415
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']
Item: (obs_Verklaring_tegen_VGV_meegegeven)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']"
         id="tmp-r-243224-807557-880686-296407">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41415-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Verklaring_tegen_VGV_meegegeven): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41415-2012-08-01T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.6.10.100.41415'">(obs_Verklaring_tegen_VGV_meegegeven): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.100.41415' hebben.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.41415
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation/hl7:code[(@code='1415' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]
Item: (obs_Verklaring_tegen_VGV_meegegeven)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation/hl7:code[(@code='1415' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]"
         id="tmp-r-875838-488850-891888-984692">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41415-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Verklaring_tegen_VGV_meegegeven): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41415-2012-08-01T000000.html"
              test="@nullFlavor or (@code='1415' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')">(obs_Verklaring_tegen_VGV_meegegeven): de elementwaarde MOET zijn code '1415' codeSystem '2.16.840.1.113883.2.4.4.40.267'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.41415
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation/hl7:value
Item: (obs_Verklaring_tegen_VGV_meegegeven)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation/hl7:value"
         id="tmp-r-662576-956093-338439-299099">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41415-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='BL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Verklaring_tegen_VGV_meegegeven): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:BL" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="BL"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41415-2012-08-01T000000.html"
              test="string-length(@xsi:type)&gt;0">(obs_Verklaring_tegen_VGV_meegegeven): attribute @xsi:type MOET aanwezig zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.41415
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]
Item: (obs_Verklaring_tegen_VGV_meegegeven)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.41415
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]
Item: (obs_Verklaring_tegen_VGV_meegegeven)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.11013
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]
Item: (rubricCluster13)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.41416
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]
Item: (obs_Bijzonderheden_VGV)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.41416
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]
Item: (obs_Bijzonderheden_VGV)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]"
         id="tmp-r-747252-424279-787087-149032">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41416-2012-08-01T000000.html"
              test="count(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']])&gt;=1 and not(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/@nullFlavor)">(obs_Bijzonderheden_VGV): element hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41416-2012-08-01T000000.html"
              test="count(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']])&lt;=1">(obs_Bijzonderheden_VGV): element hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.41416
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation
Item: (obs_Bijzonderheden_VGV)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation"
         id="tmp-r-929460-398801-620115-572744">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41416-2012-08-01T000000.html"
              test="string(@classCode)='OBS' or not(@classCode)">(obs_Bijzonderheden_VGV): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41416-2012-08-01T000000.html"
              test="string(@moodCode)='EVN' or not(@moodCode)">(obs_Bijzonderheden_VGV): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41416-2012-08-01T000000.html"
              test="string(@negationInd)='false'">(obs_Bijzonderheden_VGV): de waarde van @negationInd MOET 'false' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41416-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']/@nullFlavor)">(obs_Bijzonderheden_VGV): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41416-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416'])&lt;=1">(obs_Bijzonderheden_VGV): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41416-2012-08-01T000000.html"
              test="count(hl7:code[(@code='1416' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')])&gt;=1 and not(hl7:code[(@code='1416' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]/@nullFlavor)">(obs_Bijzonderheden_VGV): element hl7:code[(@code='1416' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41416-2012-08-01T000000.html"
              test="count(hl7:code[(@code='1416' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')])&lt;=1">(obs_Bijzonderheden_VGV): element hl7:code[(@code='1416' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41416-2012-08-01T000000.html"
              test="count(hl7:value)&gt;=1 ">(obs_Bijzonderheden_VGV): element hl7:value is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41416-2012-08-01T000000.html"
              test="count(hl7:value)&lt;=1">(obs_Bijzonderheden_VGV): element hl7:value komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.41416
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']
Item: (obs_Bijzonderheden_VGV)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']"
         id="tmp-r-771940-881349-144373-677340">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41416-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Bijzonderheden_VGV): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41416-2012-08-01T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.6.10.100.41416'">(obs_Bijzonderheden_VGV): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.100.41416' hebben.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.41416
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation/hl7:code[(@code='1416' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]
Item: (obs_Bijzonderheden_VGV)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation/hl7:code[(@code='1416' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]"
         id="tmp-r-552762-147554-469482-728285">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41416-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Bijzonderheden_VGV): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41416-2012-08-01T000000.html"
              test="@nullFlavor or (@code='1416' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')">(obs_Bijzonderheden_VGV): de elementwaarde MOET zijn code '1416' codeSystem '2.16.840.1.113883.2.4.4.40.267'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.41416
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation/hl7:value
Item: (obs_Bijzonderheden_VGV)
-->
   <rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation/hl7:value"
         id="tmp-r-731561-196066-929627-504095">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41416-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ST' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Bijzonderheden_VGV): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:ST" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ST"/>
      <let name="theValue" value="text()"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130919T110002/tmp-2.16.840.1.113883.2.4.6.10.100.41416-2012-08-01T000000.html"
              test="string-length(@xsi:type)&gt;0">(obs_Bijzonderheden_VGV): attribute @xsi:type MOET aanwezig zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.41416
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]
Item: (obs_Bijzonderheden_VGV)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.41416
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]
Item: (obs_Bijzonderheden_VGV)
--></pattern>
